@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);

body {FONT-SIZE: 9pt;COLOR: #326799; font-family: Open Sans Condensed,Arial, Helvetica, sans-serif;background-position:top;	background-repeat:no-repeat;background-color:#FFFFFF; background-attachment:fixed;  }

.Body_Client
{   
    FONT-SIZE: 9pt;
    COLOR: #326799;
    FONT-FAMILY: Arial, Helvetica;
    background-position:top;
    background-repeat:repeat-x:repeat-y;
    overflow-x: auto;
    background-color:#efefef; 
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;
}
	
p 		{ font-size: 11px; color: #fff;}	
a 		{ color: #31a4b8;}
h1		{ font-size: 28px; display: inline; }
h2		{ font-size: 18px;}
h3 		{ font-size: 16px;}
h4 		{ font-size: 15px;}

table {border-collapse: collapse; }
TD{FONT-SIZE: 8.4pt;COLOR: #666666;   }
TH{FONT-SIZE: 8.4pt;COLOR: #666666;}
LI{FONT-SIZE: 9pt;COLOR: #666666;}
DIV{FONT-SIZE: 9pt;}
LAYER{FONT-SIZE: 9pt;}
hr{COLOR: #B4B4B4;FONT-SIZE: 9pt;} 
caption, th, td {font-weight: normal;}

html{overflow-y: scroll;overflow-x: hidden;  height:100%;}

#master_wrapper {width: 1256px;margin: 0 auto;}
#wrapper {	width: 1256px;	margin: 0 auto;	position: relative;	float: left;top:-44px;}

#headbar {	height: 44px;position: relative;	width: 1256px;margin: 0 auto;}
#header {	position: absolute;width: 1256px;height: 135px;	float: left;left: 0;}


#HeaderMenu{border:0;  border-spacing:0;  border-collapse:collapse;width:1256px;}
#trHeaderCal{ position:absolute;}
#tdHeader{text-align:center;padding-left: 290px;padding-top:8px;width:1256px;}
.tblMenuHeader{border:0; border-spacing:0px; border-collapse:collapse;}
#logodiv{  position:absolute;top:1px;}
#logo {	position: absolute;width: 290px;	height:169px;	background: url("/images/Portal/logo.png") no-repeat;	display: block;margin-top:0px;margin-left:0px;z-index:2;}
#social_Media {width:100%; border:0;  border-spacing:0px; border-collapse:collapse;}

.headr_des{font-weight:bold;color:#484848;font-size:10pt; padding-left:10px;font-family: Arial, Helvetica, sans-serif}
.headerBG{background-color:#b3fa06;color:#03000e;height:44px;width:auto;}

.headerHome{text-align:left;height:37px;}
#home_Head_menu_wrapper{float:left; width:839px;padding:0px;margin:0px;}
#home_Head_menu_wrapper ul{display: block;	float: left;left:0px;padding:0px;margin:0px;}
#home_Head_menu_wrapper ul li{list-style:none;vertical-align: middle;   position: relative;	float: left;	display: block;height:37px;}

#home_Head_menu_wrapper ul li.Head1{background-color:#b3fa06;padding: 0 5px;color:#03000e;text-align:center;font-size: 18pt;font-weight:bold;}
#home_Head_menu_wrapper ul li.Head2{color: #326799;font-size: 18pt;padding: 0 5px;text-align:center;font-weight:bold;}

#home_Head_menu_wrapper ul li.Head_Blank{color: #326799;font-size: 18pt;padding: 0 5px;text-align:center;font-weight:bold;}


#home_Head_menu_wrapper ul li.Head1:hover{background-color:#b3fa06;padding: 0 5px;color:#03000e;text-align:center;font-size: 18pt;font-weight:bold;}
#home_Head_menu_wrapper ul li.Head2:hover{background-color:#b3fa06;padding: 0 5px;color:#03000e;text-align:center;font-size: 18pt;font-weight:bold;}

#home_Head_menu_wrapper ul li.Head1_select{padding: 0 5px;color:#0a0c02;text-align:center;}
#home_Head_menu_wrapper ul li.Head2_select{background-color:#b3fa06;padding: 0 5px;color:#03000e;text-align:center;font-size: 18pt;font-weight:bold;}


#home_Head_menu_wrapper span{display:block;}
#home_Head_menu_wrapper span.big{font-size:16px;height:10px;padding-top:10px;padding-left:0px;padding-right:0px;text-align:center;}

.Phoneno{color:#3d5a92;font-size:16px;font-weight:bold;}
#Reg_wrapper{position: absolute;top: 140px;left:0px;float:right;background-image: url('/images/Portal/Banner_Image.png');width: 1256px;height:594px;z-index:1;}

#side_box {position: absolute;top: 130px;left:40px;width:860px;} 
#side_box_title{font-size:47pt;color:#fff;}
.side_box_head{font-size:22pt;color:#fff;}
.side_box_head_Big{font-size:29pt;color:#fff;}
#Registr  {position: absolute;width: 177px;height: 45px; background: url("/images/Portal/Registr.png") no-repeat;z-index:1;}
.PLT{padding-left:352px;padding-top:35px;}
#Btmwrapper{position: absolute;top: 553px;left:80px;font-size:20pt;color:#504f4d;}
#home_Sub_menu_wrapper{float:left;padding-top:750px;padding-bottom:20px;width:1256px;}
#home_Sub_menu_wrapper ul{display: inline;text-align:center;}
#home_Sub_menu_wrapper ul li{list-style:none;vertical-align: middle;   position: relative;	float: left;	display: block;padding-left:100px;}
#home_Sub_menu_wrapper ul li.tab1{ width:auto;font-size:15pt;color:#326799;}    

/* home_ads*/
#home_ads_wrapper{float:left;padding-top:20px;padding-bottom:15px;padding-right:19px;padding-left:0px;}	
#home_ads_wrapper .leftadd{float:left;width:380px;height:560px;border:10px solid #d1e3ef;}
.leftadd_seams{font-size:17pt;color:#6b6b6b;line-height:30px;font-weight:bold;}
#home_ads_wrapper #rightadd{float:right;width:830px;}
		
#home_ads_wrapper #rightadd .rightaddtop{float:right;margin-left:12px;}	
#home_ads_wrapper #rightadd .rightaddtop ul{display: inline;padding:0px;margin:0px;}
#home_ads_wrapper #rightadd .rightaddtop ul li{list-style:none;vertical-align: middle;   position: relative;	float: left;display: block;}
#home_ads_wrapper #rightadd .rightaddtop ul li.box1{background: url("/images/Portal/box1.png")no-repeat;padding: 0 0px; width:267px;height:250px;}   
#home_ads_wrapper #rightadd .rightaddtop ul li.box2{background: url("/images/Portal/box2.png")no-repeat;padding: 0 0px; width:267px;height:250px;} 
#home_ads_wrapper #rightadd .rightaddtop ul li.box3{background: url("/images/Portal/box3.png")no-repeat;padding: 0 0px; width:267px;height:250px;}
#home_ads_wrapper #rightadd .rightaddtop span{display:block;} 
#home_ads_wrapper #rightadd .rightaddtop span.big{font-size:20pt;padding-top:150px;color:#315891;text-align:center;font-weight:bold;}


#home_ads_wrapper #rightadd .rightaddbtm{float:right;margin-left:12px;margin-top:50px;}
#home_ads_wrapper #rightadd .rightaddbtm ul{display: inline;padding:0px;margin:0px;}
#home_ads_wrapper #rightadd .rightaddbtm ul li{list-style:none;vertical-align: middle;   position: relative;	float: left;	display: block;}
#home_ads_wrapper #rightadd .rightaddbtm ul li.box4{background: url("/images/Portal/box4.png")no-repeat;padding: 0 0px; width:267px;height:274px;}   
#home_ads_wrapper #rightadd .rightaddbtm ul li.box5{background: url("/images/Portal/box5.png")no-repeat;padding: 0 0px; width:267px;height:274px;} 
#home_ads_wrapper #rightadd .rightaddbtm ul li.box6{background: url("/images/Portal/box6.png")no-repeat;padding: 0 0px; width:267px;height:274px;} 
#home_ads_wrapper #rightadd .rightaddbtm span{display:block;} 
#home_ads_wrapper #rightadd .rightaddbtm span.big{font-size:20pt;padding-top:175px;color:#315891;text-align:center;font-weight:bold;}
/* End of home_ads*/


#whatwrapper{position: absolute;top: 20px;right:108px;float:right;background-image: url('/images/Portal/Whatisit.png');width: 579px;height:411px;z-index:1;}

#Whatbox {position: absolute;top: 140px;left:105px;width:350px;} 
.What_box_head{font-size:15pt;color:#fff;}
#Whatwrapper{position: absolute;top: 450px;left:80px;font-size:40pt;color:#504f4d;}

#content_wrapper {width: 1256px;	position: relative;	float: left;background: url("/images/portal/cellbgfill.png")repeat-x;height:171px;}	
#What_Sub_menu_wrapper{float:left;padding-top:750px;text-align: center;margin-bottom:10px;}
#What_Sub_menu_wrapper #content_wrapper ul{display: inline;padding:0px;margin:0px;}
#What_Sub_menu_wrapper #content_wrapper ul li{list-style:none;vertical-align: middle;   position: relative;	float: left;	display: block;margin:2px;margin-left:15px;margin-top:20px;}
#What_Sub_menu_wrapper #content_wrapper ul li.cell1{background: url("/images/portal/cell1.png")no-repeat;padding: 0 0px; width:222px;height:130px;}    
#What_Sub_menu_wrapper #content_wrapper ul li.cell2{background: url("/images/portal/cell2.png")no-repeat;padding: 0 0px; width:293px;height:130px;}
#What_Sub_menu_wrapper #content_wrapper ul li.cell3{background: url("/images/portal/cell3.png")no-repeat;padding: 0 0px; width:194px;height:130px;}
#What_Sub_menu_wrapper #content_wrapper ul li.cell4{background: url("/images/portal/cell4.png")no-repeat;padding: 0 0px; width:277px;height:130px;}
#What_Sub_menu_wrapper #content_wrapper ul li.cell5{background: url("/images/portal/cell5.png")no-repeat;padding: 0 0px; width:171px;height:130px;}  
#What_Sub_menu_wrapper #content_wrapper .big{font-size:20pt;margin-top:85px;color:#315891;text-align:center;font-weight:bold;text-decoration:underline;}
#WhatBoxCurve {position: absolute;top: 370px;right:0px;float:right;background-image: url('/images/Portal/whatist_Curve.png');width: 1256px;height:92px;} 


#Doesbox {position: absolute;top: 30px;left:60px;width:895px;float:right;} 
#Doesbox_Bg {position: absolute;top: 10px;right:0px;float:right;background-image: url('/images/Portal/Manweb.png');width: 381px;height:686px;z-index:3;} 
.Does_box_head{font-size:45pt;color:#fff;}
.Does_box_titile{font-size:30pt;color:#fff;}
.DoesLink_Bar{color:#32659a;font-size:16pt;padding-left:105px;text-decoration: underline;font-weight:bold;background: url('/images/Portal/globe_bar.png')no-repeat;width: 936px;height:69px;}
.DoesLink{margin-left:50px;position: absolute;top: -20px;}
#down_wrapper{position: relative;top: 250px;left:0px;float:right;background-color:#cfe3ee;width: 1256px;height:470px;margin:0px;}

 
/* pricing*/
#Div_wrapper{float:left;text-align: center;margin-bottom:10px;padding-top:250px;}
#Blue_wrapper{position: absolute;top: 140px;left:0px;float:right;background-color:#4578ad;width: 1256px;z-index:1;}
.blue_WrapperHT{height:370px;}
.Price_WrapperHT{height:260px;}
#Text_Box{position: absolute;top: 20px;left:450px;width:650px;font-size:40pt;}
#LightBlue_wrapper {position: relative;width: 1256px;float:left; background-color:#cfe3ee;height:580px;}	
#White_Header  {position: absolute;	float: left;top:193px; margin-left:10px;padding-top:10px;background-image: url('/images/Portal/curv_bar_pricing.png');width: 389px;height:67px; }
#White_Header_Trans  {position: absolute;	float: left;top:100px;padding-top:10px;background-image: url('/images/Portal/PricingCurve.png');width: 292px;height:43px; }
#White_wrapper {position: absolute;	float: left;top:260px; margin-left:10px;font-size:20pt;color:#504f4d;text-align:center;background-color:#ffffff;height:400px;width: 389px;}
.White_box_head{color:#346397;padding-top:50px;font-size:20pt;text-align:center; margin-left:60px;}
.pricingTxt{color:#444444;font-size:14pt;text-align:left;}
#client_wrapper{float:right;text-align: center;margin-bottom:10px;padding-top:150px;padding-right:30px;}
.Client_Header{background-color:#4578ad;height:55px;width:785px; right:30px;color:#fff;}
.Client_Header_txt{padding-top:10px;font-size:16pt;font-weight:bold;padding-left:30px;}
.ClientBG{background-color:#fff;height:150px;width:785px; right:30px;}
.Client_Adv{font-size:19px;color:#4375a6;font-weight:bold;}
.Client_AdvLink{font-size:15px;color:#0082f8;font-weight:bold;text-decoration:none;}
/* End of pricing*/


.About_WrapperHT{height:110px;}
#Aboutbox_Bg {position: absolute;top:90px;right:0px;float:right;background-image: url('/images/Portal/Aboutus.png');width: 347px;height:312px;z-index:3;} 
#About_wrapper{position: relative;top: 110px;left:0px;float:right;background-color:#cfe3ee;width: 1256px;height:470px;margin:0px;}
.About_Link{margin-left:175px;position: absolute;top: -20px;}
.About_Bar{color:#32659a;font-size:13pt;padding-left:95px;text-decoration: underline;background: url('/images/Portal/About_Bar.png')no-repeat;width:800px;height:46px;}
.About_Bar_link{color:#32659a;font-size:13pt;text-decoration: underline;}


/* footer*/
#footer {position:relative; width: 1256px;height:145px;float: left;left: 0;}
.footertext{font-size:12px;width:1256px; text-align:left;float:left;padding-top:10px;}
.footerBG{background-color:#305e9a;color:#fff;height:35px;}
a.linkfooter:link    {clear: both;color: #fff;font-size: 16px;text-align: right;text-decoration: none;font-weight:bold;}
a.linkfooter:visited {clear: both;color: #fff;font-size: 16px;text-align: right;text-decoration: none;font-weight:bold;}
a.linkfooter:hover   {clear: both;color: #fff;font-size: 16px;text-align: right;text-decoration: none;font-weight:bold;}
a.linkfooter:active  {clear: both;color: #fff;font-size: 16px;text-align: right;text-decoration: none;font-weight:bold;}
.footerBar{font-size: 16px;color:#fff;}
.emt{font-size: 11pt;color:#295d96;text-decoration: underline;padding-left:50px;font-weight:bold;}
.Tel{font-size: 11pt;color:#295d96;padding-left:50px;font-weight:bold;}
.PT20{padding-top:20px;padding-bottom:20px;}
.copyrht{font-size: 10pt;color:#464646;font-weight:bold;}
.ofcadd{font-size: 11pt;color:#464646;font-weight:bold;}
.footerbtm{background-color:#305e9a;color:#fff;}
/* End of footer*/


#Signup_Icon {position: absolute;top: 0px;right:0px;float:right;background-image: url('/images/Portal/Sign_Ico.png');width: 215px;height:198px;z-index:3;} 
#Signup_Icon_flower {position: absolute;top:110px;left:50px;float:left;background-image: url('/images/Portal/Sign_Flower.png');width: 207px;height:449px;z-index:3;} 
#Signup_box {position: absolute;top: 0px;left:500px;width:430px;float:left;} 
#Signup_box_confirm {position: absolute;top: 70px;left:450px;width:530px;float:left;} 
#Signup_Add {position: absolute;top: 140px;right:200px;width:230px;float:right;} 
#Signup_Confm {position: absolute;top: 150px;left:550px;width:230px;float:left;} 
.Signup_box_head{font-size:40pt;color:#fff;}
.Signup_box_titile{font-size:15pt;color:#fff;}
#Signup_wrapper{position: relative;top: 250px;left:0px;float:right;background-color:#cfe3ee;width: 1256px;height:310px;margin:0px;}
#Signup_Box_wrapper{position: absolute;top: 40px;left:250px;float:right;width: 950px;height:200px;margin:0px;}
#Signup_Box_wrapper_Confirm{position: absolute;top: 40px;left:400px;float:right;width: 750px;height:200px;margin:0px;}

.SignUp_Item{color:#444;font-size:12pt;}
.inputstyle{Width:241px;  Height:20px; }
.inputstyle {
	border: 1px solid #a9c5dd;
	background: url(none) no-repeat #faf8e3;
	font-style: normal;
	font-size: 11px;
	color: #444;
	padding:3px;
}
.inputstyle:hover {
	background: url(none) no-repeat #faf8e3;
	color: #444;
}
.inputstyle:focus {
	background: url(none) no-repeat #faf8e3;
	color: #444;
}
#Frm_Rsp {margin: 0 auto; padding:0; width:100%;}



#Login_Icon {position: absolute;top: 0px;right:0px;float:right;background-image: url('/images/Portal/login_ico.png');width: 215px;height:198px;z-index:3;} 
#Login_Icon_Key {position: absolute;top:140px;left:0px;float:left;background-image: url('/images/Portal/Login_Key.png');width: 621px;height:314px;z-index:3;} 
#Login_box {position: absolute;top: -10px;left:500px;width:500px;float:left;} 
#Login_Box_wrapper{position: absolute;top: 40px;left:550px;float:right;width: 500px;height:200px;margin:0px;}



.btn_submit{background: url('/images/Portal/btn_submit.png')no-repeat;width:98px;height:34px;}


.Main_Table{width:1256px;background-color:#ffffff}

.Inner_Tabl{background-color:#ffffff;border:1px;border-style:solid;border-left-color:#dddbdc;border-right-color:#dddbdc;border-top-color:#ffffff;border-bottom-color:#dddbdc;}

.Sub_Table_Padding{background-color:#ffffff;padding-left:23px;padding-right:23px;}

.SubHaed_Title_HTEL 
{ 
    COLOR: #0e7bb3;
    font-size: 12pt;
    FONT-FAMILY: Arial;
    font-weight:bold;
}

.ComonBar
{
	
	border:1px;border-style:solid;border-left-color:#ebebdf;border-right-color:#ebebdf;border-top-color:transparent;border-bottom-color:transparent;background-color:#F1F9FC;
}
.ComonBarRose
{
	
	background-color:#C9E4F7;
}

.BgTitle
{
	border-collapse:collapse;
	
	height:75px;

}

.SeatHeader
{
    COLOR: #0e7bb3;
    font-size: 12pt;
    FONT-FAMILY: Arial;
    font-weight:bold;
}

.Home_Header
{
    FONT-SIZE: 11pt;
     COLOR: #084770;
    FONT-FAMILY:Arial;
}
.Roomtype
{
	color:#304f73;
	font-family: Arial;
	font-size: 9pt;
}
.Cancel_Desc
{
    COLOR: #4c4c4c;
    font-size: 10pt;
    FONT-FAMILY: Arial;
}













